#include <bits/stdc++.h>
using namespace std;
int a,b,x[100][100];
string s;
int main() {
cin >> a >> b;
if (a==b) {
    cout << a <<endl;
} 

if (a+b>15) {
    cout << (a+b)-12;
} else {
cout <<b-2<<endl;
}


return 0;
}